IPSW-DYLD-SOFTLINKS(1)

NAME
ipsw-dyld-softlinks - Enumerate SOFT_LINK globals in a DSC image

SYNOPSIS
ipsw dyld softlinks [flags]

DESCRIPTION
Enumerate SOFT_LINK globals in a DSC image

OPTIONS
--filter=""
    Regex filter for softlink symbol/helper names

-O, --format="tsv"
    Output format: tsv, jsonl

-h, --help[=false]
    help for softlinks

--image=""
    Image path/name in the DSC

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-dyld(1)

HISTORY
5-Aug-2026 Auto generated by spf13/cobra